Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 9 reacties
Bron: nVidia

vandenberg meldde ons dat nVidia nieuwe Detonator drivers voor Linux heeft uitgebracht. Deze update bevat ondersteuning voor de GeForce4 en de Quadro4. Verder zijn er enkele compatibility fixes en is OpenGL 1.3 met NVIDIA extensies toegevoegd. De Linux Detonator drivers van nVidia bestaan uit een kernel driver en een GLX driver. Naast de tarballs zijn er ook RPM's beschikbaar voor de Linux distributies van RedHat, SuSE en Mandrake.

Lees meer over

Versienummer:1.0-2880
Besturingssystemen:Linux, Linux x86
Website:nVidia
Download:http://download.nvidia.com/XFree86_40/1.0-2880/NVIDIA_GLX-1.0-2880.tar.gz
Moderatie-faq Wijzig weergave

Reacties (9)

Die titel mag wel ff veranderd worden naar Linux Detonator drivers... Ik zat hier te springen op mijn bureaustoel, ik dacht dat er nieuw XP-drivers waren. ;( ;)
Er is meer dan Windows alleen hoor.

Linux gebruikers roepen toch ook niet "Die titel mag wel ff veranderd worden naar XP Detonator drivers... Ik zat hier te springen op mijn bureaustoel, ik dacht dat er nieuw Linux-drivers waren."
Gelul, bij XP staat er ook "XP Detonator Drivers". :Z
Heh. als jij bij elke nieuwe detonator release op je stoel begint te springen, heb je OF een hele sterke stoel, OF hij is helemaal kapot inmiddels :Y)
Wel cool dat ze de drivers weer hebben geupdate!
Uberhaupt cool dat ze actief Linux ondersteunen.

Erg jammer vind ik dat ze niet de source van de drivers vrijgeven, wat bijvoorbeeld Realtek wel doet. Nu blijven de drivers beperkt Linux.

Als de source er was konden officiele NVidia drivers geďntegreerd worden in XFree én hebben de BSD-gebruikers er ook wat aan. (die groep wordt helaas maar al te vaak vergeten aangezien BSD's nooit een hype zijn geweest)
FreeBSD drivers zijn in ontwikkeling. Iemand heeft de kernel module al naar FreeBSD geport en de drivers doen het ook al, maar 3d is nog onstabiel. Nvidia heeft de auteur voorzien van een paar aangepaste binaries, omdat FreeBSD een iets ander library formaat heeft. De linux 2d drivers deden het wel gewoon.

Het schijnt zelfs zo te zijn dat Nvidia binnenkort FreeBSD officieel gaat ondersteunen.
Compileren deze nu wel gewoon? Ik kreeg steeds een vage melding chose not found o.i.d
Ik mag hopen dat ze nu wel die fout eruit hebben gehaald waardoor in modules.conf "alias /dev/nvidia/* NVdriver" kwam te staan in plaats van "alias /dev/nvidia* NVdriver". Dat was nogal dom van nVidia }:O

edit:
Dank u zeer voor deze First Post beoordeling. Volgens mij zeg ik toch echt wel iets zinnigs in deze post.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True